<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="ro_perm_label">"leer mensajes instantáneos"</string>
    <string name="ro_perm_desc">"Permite que las aplicaciones lean datos del proveedor de contenido de MI."</string>
    <string name="wo_perm_label">"escribir mensajes instantáneos"</string>
    <string name="wo_perm_desc">"Permite que las aplicaciones escriban datos en el proveedor de contenido de MI."</string>
    <string name="im_label">"MI"</string>
    <string name="landing_page_title">"Chat: seleccionar una cuenta"</string>
    <string name="menu_add_account">"Añadir cuenta"</string>
    <string name="menu_edit_account">"Editar cuenta"</string>
    <string name="menu_remove_account">"Eliminar cuenta"</string>
    <string name="sign_in">"Acceder"</string>
    <string name="menu_sign_out">"Salir"</string>
    <string name="menu_settings">"Configuración"</string>
    <string name="menu_sign_out_all">"Salir de todo"</string>
    <string name="choose_account_title">"Chat: seleccionar una cuenta"</string>
    <string name="conversations">"(%1$d)"</string>
    <string name="add_account">"Añadir cuenta <xliff:g id="ACCOUNT">%1$s</xliff:g>"</string>
    <string name="menu_view_contact_list">"Lista de contactos"</string>
    <string name="signing_in_wait">"Accediendo..."</string>
</resources>
